From 9183280fbb0c442c989d700a2a082eb64dfa0d2f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 19:02:33 +0200
Subject: [PATCH 074/308] fetchmail: rebuild for libressl-2.9.2.

---
 srcpkgs/fetchmail/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/fetchmail/template b/srcpkgs/fetchmail/template
index cfbea3df0fb..7e225b58f59 100644
--- a/srcpkgs/fetchmail/template
+++ b/srcpkgs/fetchmail/template
@@ -1,7 +1,7 @@
 # Template file for 'fetchmail'
 pkgname=fetchmail
 version=6.3.26
-revision=14
+revision=15
 build_style=gnu-configure
 configure_args="--with-ssl=${XBPS_CROSS_BASE}/usr"
 hostmakedepends="python-devel"

